On 9/21/06, azhar freebsd <[EMAIL PROTECTED]> wrote:

hi
i am new about freebsd . recently  i  am tried to install GNOME
2.14executing the following command
# pkg_add -r gnome2
but when i check the install package it shows as follows .

[EMAIL PROTECTED] | grep gnome2
gnome2-2.10.2       The "meta-port" for the GNOME 2 integrated X11 desktop
[EMAIL PROTECTED]

why ? it seems i failed to install the latest one (gnome 2.14). can
anybody
tell me how to install that
?



[EMAIL PROTECTED] -a
FreeBSD belagelo.com 6.0-RELEASE FreeBSD 6.0-RELEASE #0: Thu Nov  3
09:36:13
UTC 2005     [EMAIL PROTECTED]:/usr/obj/usr/src/sys/GENERIC  i386
[EMAIL PROTECTED]



^^^ The reason you have gnome 2.10 is because gnome 2.10 is what shipped
with 6.0-RELEASE.

see http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/cvsup.html
and http://www.freebsd.org/gnome/docs/faq214.html for directions to keep
your ports up to date and upgrade gnome.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to